[PrimaryAuthentication]
DefaultCellDomain=DomainName
OtherCellDomains=
EnableDomainDiscovery=1
EnableDomainEntry=1
EnableStartMenu=1

[SecondaryAuthentication]
EnableAuthentication=0
WarpServerDomain=
SpecifyLogonServer=0
LogonServer=
LogonBroadcastAttempts=4
LogonBroadcastWait=18

[ProfileBatWindow]
DisplayProfileBatWindow=0
